revWeb revlets broken in Firefox 4.0?

Olivier Dussutour olivierdussutour at gmail.com
Mon Apr 18 12:42:51 EDT 2011


Hello,
there has exactly the same problem on IE9!?!
Does anyone know if it is provided a new version of the plugin?

Cordialement,
Olivier Dussutour
olivierdussutour at gmail.com
----- Original Message ----- 
From: "Mark Wieder" <mwieder at ahsoftware.net>
To: "How to use LiveCode" <use-livecode at lists.runrev.com>
Sent: Saturday, March 26, 2011 4:08 AM
Subject: Re: revWeb revlets broken in Firefox 4.0?


> Rich-
>
> Friday, March 25, 2011, 10:20:09 AM, you wrote:
>
>> Are revWeb revlets broken in Firefox 4.0? Just upgraded to Firefox 4.0
>> on Mac 10.5.8. Get error message when going to a revlet: "There was an
>> error loading the revlet - failed to stream revlet." Works OK with
>> Safari 5.0.4 and worked OK with earlier Firefox on same Mac.
>
> I had Firefox 4.0 on my system for all of about 30 seconds. Almost
> none of my plugins were compatible, so I went back to 3.6.16.
>
> -- 
> -Mark Wieder
> mwieder at ahsoftware.net
>
>
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your 
> subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode 





More information about the Use-livecode mailing list